@charset "utf-8";


.topResBox {
	margin: -260px 0 0 -285px;
	position: fixed;
	top: 103%;
	left: 104%;
	width: 170px;
	z-index: 100;
	padding:15px;
	background: url(../images/common/bgBkOpa60.png) repeat left top;
	box-shadow: 1px 1px 2px #000; /* CSS3 */
	-moz-box-shadow: 1px 1px 2px #000; /* Firefox用*/
	-webkit-box-shadow: -1px -1px -1px #000; /* Google Chrome, Safari用*/
}



.ac	{ margin-left: auto; margin-right: auto; }


/* CLEAR FIX */
.cf:after	{ content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.cf			{ zoom: 1 normal; }

/* FLOAT */
.fl			{ float: left; }
.fr			{ float: right; }

/* TEXT-ALIGN */
.tal		{ text-align: left; }
.tac		{ text-align: center; }
.tar		{ text-align: right; }

/*------------------------------------------------------------------------------
	FONT-SIZE
 -------------------------------------------------------------------------------
/* FONT-WEIGHT */
.b			{ font-weight: bold; }
.n			{ font-weight: normal; }
/* FONT-SIZE */
.fs10		{ font-size: 10px; }
.fs11		{ font-size: 11px; }
.fs12		{ font-size: 12px; }
.fs13		{ font-size: 13px; }
.fs14		{ font-size: 14px; }
.fs15		{ font-size: 15px; }
.fs16		{ font-size: 16px; }
.fs17		{ font-size: 17px; }
.fs18		{ font-size: 18px; }
.fs19		{ font-size: 19px; }
.fs20		{ font-size: 20px; }
.fs21		{ font-size: 21px; }
.fs22		{ font-size: 22px; }
.fs23		{ font-size: 23px; }
.fs24		{ font-size: 24px; }
.fs25		{ font-size: 25px; }
.fs26		{ font-size: 26px; }
.fs27		{ font-size: 27px; }
.fs28		{ font-size: 28px; }
.fs29		{ font-size: 29px; }
.fs30		{ font-size: 30px; }


/*------------------------------------------------------------------------------
 GENERAL CLASSES SIZE
 -------------------------------------------------------------------------------
/* WIDTH */
.wf			{ width: 100%; }
.wAt		{ width: auto; }
.w10	{ width: 10px; }
.w20	{ width: 20px; }
.w30	{ width: 30px; }
.w40	{ width: 40px; }
.w50	{ width: 50px; }
.w60	{ width: 60px; }
.w70	{ width: 70px; }
.w80	{ width: 80px; }
.w90	{ width: 90px; }
.w100	{ width: 100px; }
.w110	{ width: 110px; }
.w120	{ width: 120px; }
.w130	{ width: 130px; }
.w140	{ width: 140px; }
.w150	{ width: 150px; }
.w155	{ width: 155px; }
.w160	{ width: 160px; }
.w170	{ width: 170px; }
.w180	{ width: 180px; }
.w185	{ width: 185px; }
.w190	{ width: 190px; }
.w200	{ width: 200px; }
.w210	{ width: 210px; }
.w220	{ width: 220px; }
.w230	{ width: 230px; }
.w235	{ width: 235px; }
.w240	{ width: 240px; }
.w250	{ width: 250px; }
.w260	{ width: 260px; }
.w270	{ width: 270px; }
.w280	{ width: 280px; }
.w285	{ width: 285px; }
.w290	{ width: 290px; }
.w300	{ width: 300px; }
.w305	{ width: 305px; }
.w310	{ width: 310px; }
.w315	{ width: 315px; }
.w320	{ width: 320px; }
.w330	{ width: 330px; }
.w340	{ width: 340px; }
.w350	{ width: 350px; }
.w360	{ width: 360px; }
.w380	{ width: 380px; }
.w400	{ width: 400px; }
.w415	{ width: 415px; }
.w420	{ width: 420px; }
.w430	{ width: 430px; }
.w440	{ width: 440px; }
.w445	{ width: 445px; }
.w448	{ width: 448px; }
.w450	{ width: 450px; }
.w455	{ width: 455px; }
.w460	{ width: 460px; }
.w470	{ width: 470px; }
.w480	{ width: 480px; }
.w490	{ width: 490px; }
.w500	{ width: 500px; }


/*------------------------------------------------------------------------------
 GENERAL CLASSES MARZINE
 -------------------------------------------------------------------------------
/* MARGIN */
.mt1		{ margin-top: 1px; }
.mt2		{ margin-top: 2px; }
.mt3		{ margin-top: 3px; }
.mt4		{ margin-top: 4px; }
.mt5		{ margin-top: 5px; }
.mt6		{ margin-top: 6px; }
.mt7		{ margin-top: 7px; }
.mt8		{ margin-top: 8px; }
.mt9		{ margin-top: 9px; }
.mt10		{ margin-top: 10px; }
.mt11		{ margin-top: 11px; }
.mt12		{ margin-top: 12px; }
.mt13		{ margin-top: 13px; }
.mt14		{ margin-top: 14px; }
.mt15		{ margin-top: 15px; }
.mt16		{ margin-top: 16px; }
.mt17		{ margin-top: 17px; }
.mt18		{ margin-top: 18px; }
.mt19		{ margin-top: 19px; }
.mt20		{ margin-top: 20px; }
.mt21		{ margin-top: 21px; }
.mt22		{ margin-top: 22px; }
.mt23		{ margin-top: 23px; }
.mt24		{ margin-top: 24px; }
.mt25		{ margin-top: 25px; }
.mt26		{ margin-top: 26px; }
.mt27		{ margin-top: 27px; }
.mt28		{ margin-top: 28px; }
.mt29		{ margin-top: 29px; }
.mt30		{ margin-top: 30px; }
.mt40		{ margin-top: 40px; }
.mt50		{ margin-top: 50px; }
.mt60		{ margin-top: 60px; }
.mt70		{ margin-top: 70px; }
.mt85		{ margin-top: 85px; }

.mr1		{ margin-right: 1px; }
.mr2		{ margin-right: 2px; }
.mr3		{ margin-right: 3px; }
.mr4		{ margin-right: 4px; }
.mr5		{ margin-right: 5px; }
.mr6		{ margin-right: 6px; }
.mr7		{ margin-right: 7px; }
.mr8		{ margin-right: 8px; }
.mr9		{ margin-right: 9px; }
.mr10		{ margin-right: 10px; }
.mr11		{ margin-right: 11px; }
.mr12		{ margin-right: 12px; }
.mr13		{ margin-right: 13px; }
.mr14		{ margin-right: 14px; }
.mr15		{ margin-right: 15px; }
.mr16		{ margin-right: 16px; }
.mr17		{ margin-right: 17px; }
.mr18		{ margin-right: 18px; }
.mr19		{ margin-right: 19px; }
.mr20		{ margin-right: 20px; }
.mr21		{ margin-right: 21px; }
.mr22		{ margin-right: 22px; }
.mr23		{ margin-right: 23px; }
.mr24		{ margin-right: 24px; }
.mr25		{ margin-right: 25px; }
.mr26		{ margin-right: 26px; }
.mr27		{ margin-right: 27px; }
.mr28		{ margin-right: 28px; }
.mr29		{ margin-right: 29px; }
.mr30		{ margin-right: 30px; }

.mb1		{ margin-bottom: 1px; }
.mb2		{ margin-bottom: 2px; }
.mb3		{ margin-bottom: 3px; }
.mb4		{ margin-bottom: 4px; }
.mb5		{ margin-bottom: 5px; }
.mb6		{ margin-bottom: 6px; }
.mb7		{ margin-bottom: 7px; }
.mb8		{ margin-bottom: 8px; }
.mb9		{ margin-bottom: 9px; }
.mb10		{ margin-bottom: 10px; }
.mb11		{ margin-bottom: 11px; }
.mb12		{ margin-bottom: 12px; }
.mb13		{ margin-bottom: 13px; }
.mb14		{ margin-bottom: 14px; }
.mb15		{ margin-bottom: 15px; }
.mb16		{ margin-bottom: 16px; }
.mb17		{ margin-bottom: 17px; }
.mb18		{ margin-bottom: 18px; }
.mb19		{ margin-bottom: 19px; }
.mb20		{ margin-bottom: 20px; }
.mb21		{ margin-bottom: 21px; }
.mb22		{ margin-bottom: 22px; }
.mb23		{ margin-bottom: 23px; }
.mb24		{ margin-bottom: 24px; }
.mb25		{ margin-bottom: 25px; }
.mb26		{ margin-bottom: 26px; }
.mb27		{ margin-bottom: 27px; }
.mb28		{ margin-bottom: 28px; }
.mb29		{ margin-bottom: 29px; }
.mb30		{ margin-bottom: 30px; }
.mb50		{ margin-bottom: 50px; }
.mb100		{ margin-bottom: 100px; }
.mb200		{ margin-bottom: 200px; }
.mb270		{ margin-bottom: 270px; }
.mb300		{ margin-bottom: 300px; }
.mb320		{ margin-bottom: 320px; }
.mb350		{ margin-bottom: 350px; }
.mb400		{ margin-bottom: 400px; }
.mb450		{ margin-bottom: 450px; }
.mb500		{ margin-bottom: 500px; }
.mb550		{ margin-bottom: 550px; }

.ml1		{ margin-left: 1px; }
.ml2		{ margin-left: 2px; }
.ml3		{ margin-left: 3px; }
.ml4		{ margin-left: 4px; }
.ml5		{ margin-left: 5px; }
.ml6		{ margin-left: 6px; }
.ml7		{ margin-left: 7px; }
.ml8		{ margin-left: 8px; }
.ml9		{ margin-left: 9px; }
.ml10		{ margin-left: 10px; }
.ml11		{ margin-left: 11px; }
.ml12		{ margin-left: 12px; }
.ml13		{ margin-left: 13px; }
.ml14		{ margin-left: 14px; }
.ml15		{ margin-left: 15px; }
.ml16		{ margin-left: 16px; }
.ml17		{ margin-left: 17px; }
.ml18		{ margin-left: 18px; }
.ml19		{ margin-left: 19px; }
.ml20		{ margin-left: 20px; }
.ml21		{ margin-left: 21px; }
.ml22		{ margin-left: 22px; }
.ml23		{ margin-left: 23px; }
.ml24		{ margin-left: 24px; }
.ml25		{ margin-left: 25px; }
.ml26		{ margin-left: 26px; }
.ml27		{ margin-left: 27px; }
.ml28		{ margin-left: 28px; }
.ml29		{ margin-left: 29px; }
.ml30		{ margin-left: 30px; }
.ml40		{ margin-left: 40px; }
.ml50		{ margin-left: 50px; }
.ml100		{ margin-left: 100px; }

/*------------------------------------------------------------------------------
 GENERAL CLASSES PADDING
 -------------------------------------------------------------------------------
/* PADDING */
.pt1		{ padding-top: 1px; }
.pt2		{ padding-top: 2px; }
.pt3		{ padding-top: 3px; }
.pt4		{ padding-top: 4px; }
.pt5		{ padding-top: 5px; }
.pt6		{ padding-top: 6px; }
.pt7		{ padding-top: 7px; }
.pt8		{ padding-top: 8px; }
.pt9		{ padding-top: 9px; }
.pt10		{ padding-top: 10px; }
.pt11		{ padding-top: 11px; }
.pt12		{ padding-top: 12px; }
.pt13		{ padding-top: 13px; }
.pt14		{ padding-top: 14px; }
.pt15		{ padding-top: 15px; }
.pt16		{ padding-top: 16px; }
.pt17		{ padding-top: 17px; }
.pt18		{ padding-top: 18px; }
.pt19		{ padding-top: 19px; }
.pt20		{ padding-top: 20px; }
.pt21		{ padding-top: 21px; }
.pt22		{ padding-top: 22px; }
.pt23		{ padding-top: 23px; }
.pt24		{ padding-top: 24px; }
.pt25		{ padding-top: 25px; }
.pt26		{ padding-top: 26px; }
.pt27		{ padding-top: 27px; }
.pt28		{ padding-top: 28px; }
.pt29		{ padding-top: 29px; }
.pt30		{ padding-top: 30px; }
.pt40		{ padding-top: 40px; }

.pr1		{ padding-right: 1px; }
.pr2		{ padding-right: 2px; }
.pr3		{ padding-right: 3px; }
.pr4		{ padding-right: 4px; }
.pr5		{ padding-right: 5px; }
.pr6		{ padding-right: 6px; }
.pr7		{ padding-right: 7px; }
.pr8		{ padding-right: 8px; }
.pr9		{ padding-right: 9px; }
.pr10		{ padding-right: 10px; }
.pr11		{ padding-right: 11px; }
.pr12		{ padding-right: 12px; }
.pr13		{ padding-right: 13px; }
.pr14		{ padding-right: 14px; }
.pr15		{ padding-right: 15px; }
.pr16		{ padding-right: 16px; }
.pr17		{ padding-right: 17px; }
.pr18		{ padding-right: 18px; }
.pr19		{ padding-right: 19px; }
.pr20		{ padding-right: 20px; }
.pr21		{ padding-right: 21px; }
.pr22		{ padding-right: 22px; }
.pr23		{ padding-right: 23px; }
.pr24		{ padding-right: 24px; }
.pr25		{ padding-right: 25px; }
.pr26		{ padding-right: 26px; }
.pr27		{ padding-right: 27px; }
.pr28		{ padding-right: 28px; }
.pr29		{ padding-right: 29px; }
.pr30		{ padding-right: 30px; }
.pr40		{ padding-right: 40px; }

.pb1		{ padding-bottom: 1px; }
.pb2		{ padding-bottom: 2px; }
.pb3		{ padding-bottom: 3px; }
.pb4		{ padding-bottom: 4px; }
.pb5		{ padding-bottom: 5px; }
.pb6		{ padding-bottom: 6px; }
.pb7		{ padding-bottom: 7px; }
.pb8		{ padding-bottom: 8px; }
.pb9		{ padding-bottom: 9px; }
.pb10		{ padding-bottom: 10px; }
.pb11		{ padding-bottom: 11px; }
.pb12		{ padding-bottom: 12px; }
.pb13		{ padding-bottom: 13px; }
.pb14		{ padding-bottom: 14px; }
.pb15		{ padding-bottom: 15px; }
.pb16		{ padding-bottom: 16px; }
.pb17		{ padding-bottom: 17px; }
.pb18		{ padding-bottom: 18px; }
.pb19		{ padding-bottom: 19px; }
.pb20		{ padding-bottom: 20px; }
.pb21		{ padding-bottom: 21px; }
.pb22		{ padding-bottom: 22px; }
.pb23		{ padding-bottom: 23px; }
.pb24		{ padding-bottom: 24px; }
.pb25		{ padding-bottom: 25px; }
.pb26		{ padding-bottom: 26px; }
.pb27		{ padding-bottom: 27px; }
.pb28		{ padding-bottom: 28px; }
.pb29		{ padding-bottom: 29px; }
.pb30		{ padding-bottom: 30px; }
.pb40		{ padding-bottom: 40px; }

.pb1		{ padding-bottom: 1px; }
.pb2		{ padding-bottom: 2px; }
.pb3		{ padding-bottom: 3px; }
.pb4		{ padding-bottom: 4px; }
.pb5		{ padding-bottom: 5px; }
.pb6		{ padding-bottom: 6px; }
.pb7		{ padding-bottom: 7px; }
.pb8		{ padding-bottom: 8px; }
.pb9		{ padding-bottom: 9px; }
.pb10		{ padding-bottom: 10px; }
.pb11		{ padding-bottom: 11px; }
.pb12		{ padding-bottom: 12px; }
.pb13		{ padding-bottom: 13px; }
.pb14		{ padding-bottom: 14px; }
.pb15		{ padding-bottom: 15px; }
.pb16		{ padding-bottom: 16px; }
.pb17		{ padding-bottom: 17px; }
.pb18		{ padding-bottom: 18px; }
.pb19		{ padding-bottom: 19px; }
.pb20		{ padding-bottom: 20px; }
.pb21		{ padding-bottom: 21px; }
.pb22		{ padding-bottom: 22px; }
.pb23		{ padding-bottom: 23px; }
.pb24		{ padding-bottom: 24px; }
.pb25		{ padding-bottom: 25px; }
.pb26		{ padding-bottom: 26px; }
.pb27		{ padding-bottom: 27px; }
.pb28		{ padding-bottom: 28px; }
.pb29		{ padding-bottom: 29px; }
.pb30		{ padding-bottom: 30px; }
.pb40		{ padding-bottom: 40px; }

.pl1		{ padding-left: 1px; }
.pl2		{ padding-left: 2px; }
.pl3		{ padding-left: 3px; }
.pl4		{ padding-left: 4px; }
.pl5		{ padding-left: 5px; }
.pl6		{ padding-left: 6px; }
.pl7		{ padding-left: 7px; }
.pl8		{ padding-left: 8px; }
.pl9		{ padding-left: 9px; }
.pl10		{ padding-left: 10px; }
.pl11		{ padding-left: 11px; }
.pl12		{ padding-left: 12px; }
.pl13		{ padding-left: 13px; }
.pl14		{ padding-left: 14px; }
.pl15		{ padding-left: 15px; }
.pl16		{ padding-left: 16px; }
.pl17		{ padding-left: 17px; }
.pl18		{ padding-left: 18px; }
.pl19		{ padding-left: 19px; }
.pl20		{ padding-left: 20px; }
.pl21		{ padding-left: 21px; }
.pl22		{ padding-left: 22px; }
.pl23		{ padding-left: 23px; }
.pl24		{ padding-left: 24px; }
.pl25		{ padding-left: 25px; }
.pl26		{ padding-left: 26px; }
.pl27		{ padding-left: 27px; }
.pl28		{ padding-left: 28px; }
.pl29		{ padding-left: 29px; }
.pl30		{ padding-left: 30px; }
.pl40		{ padding-left: 40px; }
.pl45		{ padding-left: 45px; }
.pl47		{ padding-left: 47px; }
.pl50		{ padding-left: 50px; }

.ptpb1		{ padding-top: 1px; padding-bottom: 1px; }
.ptpb2		{ padding-top: 2px; padding-bottom: 2px; }
.ptpb3		{ padding-top: 3px; padding-bottom: 3px; }
.ptpb4		{ padding-top: 4px; padding-bottom: 4px; }
.ptpb5		{ padding-top: 5px; padding-bottom: 5px; }
.ptpb6		{ padding-top: 6px; padding-bottom: 6px; }
.ptpb7		{ padding-top: 7px; padding-bottom: 7px; }
.ptpb8		{ padding-top: 8px; padding-bottom: 8px; }
.ptpb9		{ padding-top: 9px; padding-bottom: 9px; }
.ptpb10		{ padding-top: 10px; padding-bottom: 10px; }
.ptpb11		{ padding-top: 11px; padding-bottom: 11px; }
.ptpb12		{ padding-top: 12px; padding-bottom: 12px; }
.ptpb13		{ padding-top: 13px; padding-bottom: 13px; }
.ptpb14		{ padding-top: 14px; padding-bottom: 14px; }
.ptpb15		{ padding-top: 15px; padding-bottom: 15px; }
.ptpb16		{ padding-top: 16px; padding-bottom: 16px; }
.ptpb17		{ padding-top: 17px; padding-bottom: 17px; }
.ptpb18		{ padding-top: 18px; padding-bottom: 18px; }
.ptpb19		{ padding-top: 19px; padding-bottom: 19px; }
.ptpb20		{ padding-top: 20px; padding-bottom: 20px; }
.ptpb21		{ padding-top: 21px; padding-bottom: 21px; }
.ptpb22		{ padding-top: 22px; padding-bottom: 22px; }
.ptpb23		{ padding-top: 23px; padding-bottom: 23px; }
.ptpb24		{ padding-top: 24px; padding-bottom: 24px; }
.ptpb25		{ padding-top: 25px; padding-bottom: 25px; }
.ptpb26		{ padding-top: 26px; padding-bottom: 26px; }
.ptpb27		{ padding-top: 27px; padding-bottom: 27px; }
.ptpb28		{ padding-top: 28px; padding-bottom: 28px; }
.ptpb29		{ padding-top: 29px; padding-bottom: 29px; }
.ptpb30		{ padding-top: 30px; padding-bottom: 30px; }
.ptpb40		{ padding-top: 30px; padding-bottom: 40px; }

.plpr1		{ padding-right: 1px; padding-left: 1px; }
.plpr2		{ padding-right: 2px; padding-left: 2px; }
.plpr3		{ padding-right: 3px; padding-left: 3px; }
.plpr4		{ padding-right: 4px; padding-left: 4px; }
.plpr5		{ padding-right: 5px; padding-left: 5px; }
.plpr6		{ padding-right: 6px; padding-left: 6px; }
.plpr7		{ padding-right: 7px; padding-left: 7px; }
.plpr8		{ padding-right: 8px; padding-left: 8px; }
.plpr9		{ padding-right: 9px; padding-left: 9px; }
.plpr10		{ padding-right: 10px; padding-left: 10px; }
.plpr11		{ padding-right: 11px; padding-left: 11px; }
.plpr12		{ padding-right: 12px; padding-left: 12px; }
.plpr13		{ padding-right: 13px; padding-left: 13px; }
.plpr14		{ padding-right: 14px; padding-left: 14px; }
.plpr15		{ padding-right: 15px; padding-left: 15px; }
.plpr16		{ padding-right: 16px; padding-left: 16px; }
.plpr17		{ padding-right: 17px; padding-left: 17px; }
.plpr18		{ padding-right: 18px; padding-left: 18px; }
.plpr19		{ padding-right: 19px; padding-left: 19px; }
.plpr20		{ padding-right: 20px; padding-left: 20px; }
.plpr21		{ padding-right: 21px; padding-left: 21px; }
.plpr22		{ padding-right: 22px; padding-left: 22px; }
.plpr23		{ padding-right: 23px; padding-left: 23px; }
.plpr24		{ padding-right: 24px; padding-left: 24px; }
.plpr25		{ padding-right: 25px; padding-left: 25px; }
.plpr26		{ padding-right: 26px; padding-left: 26px; }
.plpr27		{ padding-right: 27px; padding-left: 27px; }
.plpr28		{ padding-right: 28px; padding-left: 28px; }
.plpr29		{ padding-right: 29px; padding-left: 29px; }
.plpr30		{ padding-right: 30px; padding-left: 30px; }
.plpr40		{ padding-right: 30px; padding-left: 40px; }

.p0			{ padding: 0; }
.p1			{ padding: 1px; }
.p2			{ padding: 2px; }
.p3			{ padding: 3px; }
.p4			{ padding: 4px; }
.p5			{ padding: 5px; }
.p6			{ padding: 6px; }
.p7			{ padding: 7px; }
.p8			{ padding: 8px; }
.p9			{ padding: 9px; }
.p10		{ padding: 10px; }
.p11		{ padding: 11px; }
.p12		{ padding: 12px; }
.p13		{ padding: 13px; }
.p14		{ padding: 14px; }
.p15		{ padding: 15px; }
.p16		{ padding: 16px; }
.p17		{ padding: 17px; }
.p18		{ padding: 18px; }
.p19		{ padding: 19px; }
.p20		{ padding: 20px; }
.p21		{ padding: 21px; }
.p22		{ padding: 22px; }
.p23		{ padding: 23px; }
.p24		{ padding: 24px; }
.p25		{ padding: 25px; }
.p26		{ padding: 26px; }
.p27		{ padding: 27px; }
.p28		{ padding: 28px; }
.p29		{ padding: 29px; }
.p30		{ padding: 30px; }
.p40		{ padding: 40px; }


.fcWhite{ color:#DFDFDF!important;}

/*--------------------------------
	BORDER
---------------------------------*/
.bdrP {border:#000 solid 1px;}

.bdrBGray {border-bottom:#292929 solid 1px;}
.bdrRGray {border-right:#292929 solid 1px;}

.EmbossW {
border: none;
border-top: solid 1px #000;
border-bottom: solid 1px #383838;
}

hr {
display: block;
-webkit-margin-before: 0.3em;
-webkit-margin-after: 1em;
-webkit-margin-start: auto;
-webkit-margin-end: auto;
border-style: inset;
border-width: 1px;
}

.bdrStep {
	background: url(../images/step/bdr_step.png) no-repeat 0px 3px;
	width:580px;
	height:23px;
}

/*--------------------------------
	DISPLAY
---------------------------------*/
.dpb			{ display: block; }

.di			{ display: inline; }
.diBk		{ display: inline-block; }
.dib4b		{ display: inline-block; *display: inline; zoom: 1; }
.dn			{ display: none; }


/*--------------------------------
	DISPLAY
---------------------------------*/
.bgBk {
	background: url(../images/common/section_bgBk.png) repeat left top!important;
	border-bottom:#292929 solid 1px;
	border-right:#292929 solid 1px;
}

/*--------------------------------
	line-height
---------------------------------*/
.lh1p1		{ line-height: 1.1; }
.lh1p2		{ line-height: 1.2; }
.lh1p3		{ line-height: 1.3; }
.lh1p4		{ line-height: 1.4; }